Update the modification date of a working file to the current timestamp. Used to track when the file was last modified.
PUT
/actions/working-files/{working_file_id}/modified
curl
curl -X PUT "http://api.example.com/actions/working-files/a24a6ea4-ce75-4665-a070-57453082c25/modified" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
import requests
url = "http://api.example.com/actions/working-files/a24a6ea4-ce75-4665-a070-57453082c25/modified"
headers = {
"Authorization": "Bearer YOUR_API_TOKEN",
"Accept": "application/json"
}
params = {}
payload = None
response = requests.put(
url,
headers=headers,
params=params,
json=payload
)
response.raise_for_status()
if response.content:
print(response.json())
curl \
--request PUT 'http://api.example.com/actions/working-files/a24a6ea4-ce75-4665-a070-57453082c25/modified' \
--header "Authorization: $API_KEY"
Response examples (200)
{
"id": "b35b7fb5-df86-5776-b181-68564193d36",
"updated_at": "2023-01-01T12:30:00Z"
}